[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial024.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = 531dce4a2f6548c58cda8b2bfab65277
email = foo+test@test.test
display_name = s3tests
access_key = 1f1322d7dbe24c4db2cc8970a5d6d80d
secret_key = f9e239aac84543de8b2c2b10dfe4cbdc
totp_serial = 5658759269
totp_seed = UTKZVE2UGQJ7EX5FTHHYZWI7UCR5NEAV4C6J5YHECQAE2R4ZDPOY6MX3EPJIJTCK
totp_seconds = 5
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = LFYFWKHCKECYGRMNSKLB
secret_key = JP1GFFA/FoXTU4yJUimIl0vYu0vlJA2zCORsJIXAqL38z9Q7szEn5g==
totp_serial = 9882955702
totp_seed = JCHZMTEVJIX3NRHXGE2GCU7ACFQVXK2KC7D3LZJMCLV3RUHZN6HLL5CVOTVMNWBC
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = YTDDSXNSIQOKOOEXFOAB
secret_key = LUneqQZp9yIyRvzkLkyPliEyIBxDX/LuFG88iiDpQMdFI/DebaB6vw==
totp_serial = 9697970938
totp_seed = KNGGYRA63EABCTRRZ7CIIFBCUGYRGCDIFKSIDAVVAW66DPSRXVCWA4AQTXLN7BDX
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = TLQZSTVUOEUTVQHDUKGK
secret_key = ygz/vJhAbM3QlR86OYRbVMXOlnZVH8pzq78NpWG9cZGDWVSaDIY6fA==
totp_serial = 5132091372
totp_seed = NBHUVE2SYOFTYUH2677UFGTCY2BTP5UIWN34ULFYTZCWYIRQVGXTGZIJCOOSTSK6
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = KEXMSLBFBINJMOXNPXQD
secret_key = bln0zgOA2BJKymeWkVK4gwzhtpBBBwR9OR9rFo47bragpo1fCjpcig==
totp_serial = 1917561283
totp_seed = UTTTAOQIXYMA6PAA2DCT2ZUCVR5G27HS5C6YAE2DIHNJ7YNQLXS4CILNY47FAQBZ
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = YYWRGMXIRKNZNABOASLY
secret_key = WQ14zTAGdDY+00rZ3JejLicDwv8nB7WDvVMk4xzRVUplQuatRN2ssA==
totp_serial = 7600478525
totp_seed = WIV3H5XW6BGLZSBUT6P26HWMJQAVQKABRWCLNE6YAEF6JCEHXLFOSAYBTJFRFTGM
totp_seconds = 5
